#!/bin/sh
echo 'name: feed
version: 0.3.8
id: feed-0.3.8-2b3ddfcd8cce72aa3e45ab3baa8145cc

license: BSD3
copyright:
maintainer: Sigbjorn Finne <sof@forkIO.com>
stability:
homepage:
package-url:
synopsis: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
description: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
category: Text
author: Sigbjorn Finne <sof@forkIO.com>
exposed: True
exposed-modules: Text.RSS.Syntax Text.RSS.Import Text.RSS.Export
                 Text.RSS1.Syntax Text.RSS1.Import Text.RSS1.Utils Text.RSS1.Export
                 Text.DublinCore.Types Text.Atom.Feed Text.Atom.Feed.Export
                 Text.Atom.Feed.Import Text.Atom.Feed.Link Text.Atom.Feed.Validate
                 Text.Atom.Pub Text.Atom.Pub.Export Text.Feed.Import Text.Feed.Types
                 Text.Feed.Export Text.Feed.Query Text.Feed.Constructor
                 Text.Feed.Translate Text.Feed.Util
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/feed-0.3.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/feed-0.3.8
              /usr/local/lib
hs-libraries: HSfeed-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         old-time-1.1.0.0-703543375fafbcbe67bc51a758e84f10
         utf8-string-0.3.7-04a3142a70bb175cd8cce44559228e78
         xml-1.3.12-ff3424b78e3e19078e5d410d6cd49c60
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/feed-0.3.8/html/feed.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/feed-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
